@charset "UTF-8";
/* CSS Document */

/*==============*/
/*=== Footer ===*/
/*==============*/
#footer {
  position:relative;
  padding: 0 0 40px 0;
  height: 150px;
  background-color: #EEEEEE;
  clear: both;
}
#footer #grey_bar {
  background-color: #333333;
  height: 80px;
  width: 100%;
  text-align: right;
}
#footer .content {
  margin: 0 auto 0 auto;
  width: 1000px;
}
#footer #end_banner {
  background-color: #f5783a;
  padding: 10px;
  text-align: right;
}
#footer #end_banner a{
  font-style:italic;
  color: white;
  text-decoration: none;
  font-size: 25px;
}
#footer #contact_info{
  padding-right: 20px;
}
#footer .section {
  float: right;
  margin: 30px 0 0 30px;
  font-size: 13px;
  line-height: 1.5em;
  color: black;
  letter-spacing: 1px;
}

#footer .section a{
  margin: 0px 0 0 -10px;
  line-height: 1.5em;
  letter-spacing: 1px;
}